Recognition

No awards yet.

Posts

1 Posts
  • Published Answer

    Unable to 'apt update' my Ubuntu 19.04

    The repositories for older releases that are not supported (like 11.04, 11.10 and 13.04) get moved to an archive server. There are …
    Accepted Answer: The repositories for older releases that are not supported (like 11.04, 11.10 and 13.04) get moved to an archive server. There are …
    By kreaeeh